Bug 575091

Summary: kchmviewer 5.1 .spec patch
Product: [Fedora] Fedora Reporter: Emilio Scalise <emisca>
Component: kchmviewerAssignee: Robin Lee <robinlee.sysu>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 12CC: emisca, jose.p.oliveira.oss, pertusus, rdieter, robinlee.sysu, smparrish, wolfy
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-04-17 16:23:02 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
kchmviewer spec for 5.1
none
updated patch none

Description Emilio Scalise 2010-03-19 12:44:38 UTC
Created attachment 401238 [details]
kchmviewer spec for 5.1

I've patched the .spec updating it to kchmviewer 5.1.
I've also included support to the new translations of the program using %find_lang.

In addition icons are not provided anymore in the source of kchmviewer, so I've commented those lines (they are to be removed to cleanup the .spec).

Please note that the official source tarball has a wrong directory inside ("build-5.1" instead of "kchmviewer-5.1") so I've renamed that directory and repacked the tarball.

I've updated also the patch to disable the kio msits, but only line numbers are changed.

Comment 1 Emilio Scalise 2010-03-19 12:45:32 UTC
Created attachment 401239 [details]
updated patch

Comment 2 Steven M. Parrish 2010-03-28 22:25:04 UTC
This bug has been triaged

Steven M. Parrish
KDE & Packagekit Triager 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers